body	{background:white;font-family: Verdana, Arial, sans-serif;color: black;}
body.blue { color : #ffffcc; background: #666699 }
.small { font-size: 65%; color : gray}
.comment { font-size: 90%; color : gray}
OL.withroman { list-style-type: lower-roman }
tr.shaded { color : black; background : #ccffff; }
td.footer { background : #580078 ; color : white}
.links  {font-family: Verdana, Arial, sans-serif;color: white ;font-size:11px; font-weight:bold;text-decoration:none;}
A.links:hover{color:red;}
td.col { width : 19%}
span.head { font-size: 105%; font-weight:bold}
td.purple { background : #580078; color : white; font-size : 147%}
span.author { color : #580078}
td.spacer { width : 10px }
tr.even { background-color : #cccccc }
tr.odd { background-color : #eeeeee } 
tr.copy { background-color : #ccccff }
td.indexheader { font-size: 105%; font-weight: bold}
td.indextitle { font-size:110%;font-weight: bold}
.alignleft {
	float: left
	}
img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
